ISDBDATA(1e)

NAME
isdbdata - Check whether a supplied string is a known data type/identifier name

SYNOPSIS

isdbdata [-term string] [-termout toggle] -outfile outfile

isdbdata -help

DESCRIPTION

isdbdata is a command line program from EMBOSS (“the European Molecular Biology Open Software Suite”). It is part of the "Information" command group(s).

OPTIONS

  Input section

-term string

  Required section

  Additional section

-termout toggle
    This option will write to file the term statement from the EDAM ontology with a name that matches the supplied string. Only the EDAM 'data' branch (data type or identifier) is checked. Default value: N

  Advanced section

  Output section

-outfile outfile
    Default value: stdout

BUGS

Bugs can be reported to the Debian Bug Tracking system (http://bugs.debian.org/emboss), or directly to the EMBOSS developers (http://sourceforge.net/tracker/?group_id=93650&atid=605031).

SEE ALSO

isdbdata is fully documented via the tfm(1) system.

AUTHOR

Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
    Wrote the script used to autogenerate this manual page.

COPYRIGHT

This manual page was autogenerated from an Ajax Control Definition of the EMBOSS package. It can be redistributed under the same terms as EMBOSS itself.